<h1 class="animated fadeIn">{{heroe.nombre | uppercase}} <small>({{ heroe.aparicion | date: 'y' }})</small> </h1>
<hr>
<div class="row">
  <div class="col-md-4">
    <img src="https://noeaf13.000webhostapp.com/SPA/{{heroe.img}}" class="img-fluid" [alt]="heroe.nombre">
    <br> <br>
    <a [routerLink]="['/heroes']" class="btn btn-outline-danger btn-block">Regresar</a>
  </div>
  <div class="col-md-8">
    <h3>{{heroe.nombre}}</h3>
    <hr>
    <p>{{heroe.bio}}</p>
    <div>
      <img *ngIf="heroe.casa === 'DC'" src="https://noeaf13.000webhostapp.com/SPA/assets/img/dc.png" class="img-logo img-fluid" alt="DC">
      <img *ngIf="heroe.casa === 'Marvel'" src="https://noeaf13.000webhostapp.com/SPA/assets/img/marvel.png" class="img-logo img-fluid" alt="Marvel">
    </div>
  </div>
</div>
